# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nepomuk\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-06-03 04:50+0200\n"
"PO-Revision-Date: 2010-02-05 18:32+0000\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_nepomuk.cpp:111
#, kde-format
msgctxt "@info"
msgid ""
"Please insert the removable medium <resource>%1</resource> to access this "
"file."
msgstr ""
"Introduza por favor o dispositivo removível <resource>%1</resource> para "
"aceder a este ficheiro."

#: kio_nepomuk.cpp:131
msgid ""
"Do you really want to delete the resource and all relations to and from it?"
msgstr "Deseja mesmo apagar o recurso e todas as relações de e para ele?"

#: kio_nepomuk.cpp:134
msgid "Delete Resource"
msgstr "Apagar o Recurso"

#: kio_nepomuk.cpp:264
msgid ""
"The Nepomuk system is not activated. Unable to answer queries without it."
msgstr ""
"O sistema Nepomuk não está activo. Não é possível responder às consultas sem "
"ele."

#: resourcepagegenerator.cpp:191
msgid "Resource does not exist"
msgstr "O recurso não existe"

#: resourcepagegenerator.cpp:193
msgid "Relations:"
msgstr "Relações:"

#: resourcepagegenerator.cpp:233
msgid "Backlinks:"
msgstr "Referências anteriores:"

#: resourcepagegenerator.cpp:253
msgid "Actions:"
msgstr "Acções:"

#: resourcepagegenerator.cpp:254
msgid "Delete resource"
msgstr "Apagar o recurso"

#~ msgctxt ""
#~ "%1 is a filename of a file on a removable device, %2 is the name of the "
#~ "removable medium which often is something like 'X GiB Removable Media."
#~ msgid "%1 (on unmounted medium <resource>%2</resource>)"
#~ msgstr "%1 (no dispositivo não montado <resource>%2</resource>)"
